---
#IF YOU DO NOT SPECIFY YOUR HOSTNAME, YOULL HAVE NO IDEA WHO IS WHO
db_cron_day: 0
db_cron_min: 0
db_cron_hour: 0
pve_bkp_path: /root
pve_bkp_script_name: pve-backup.sh
pve_hostname: hostname-not-provided
backup_pve: "false"
